<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.toplinklib/1">
<module_version install_time="1165464514760" last="true" origin="installer" specification_version="2.7.22">
<file crc="1368099967" name="config/Modules/org-netbeans-modules-j2ee-toplinklib.xml"/>
<file crc="3658086554" name="modules/ext/toplink/3RD-PARTY-LICENSE.txt"/>
<file crc="3282546354" name="modules/ext/toplink/CDDLv1.0.txt"/>
<file crc="483700368" name="modules/ext/toplink/toplink-essentials-agent.jar"/>
<file crc="4013129564" name="modules/ext/toplink/toplink-essentials.jar"/>
<file crc="2194504938" name="modules/locale/org-netbeans-modules-j2ee-toplinklib_ja.jar"/>
<file crc="1464279356" name="modules/locale/org-netbeans-modules-j2ee-toplinklib_pt_BR.jar"/>
<file crc="2529294763" name="modules/locale/org-netbeans-modules-j2ee-toplinklib_zh_CN.jar"/>
<file crc="1591654033" name="modules/org-netbeans-modules-j2ee-toplinklib.jar"/>
</module_version>
</module>
